Video İzleyemiyorum!

Bu konuyu okuyanlar

enrooy

Profesör
Katılım
19 Mar 2009
Mesajlar
2,143
Reaksiyon puanı
14
Puanları
38
Geçen günlerde bir hevesle Jolicloud işletim sistemini bilgisayarıma indirdim. İnternette gezinirken video izlemeye çalıştım ancak hiçbirini izleyemedim. Videoyu açtığımda Flash Player ın güncellenmesi gerektiği yazısı karşıma çıkıyor. Sabahtan beri Adobe'nin sitesinden Flash Player indiriyorum ama çalıştıramıyorum. Bu konuda da çok acemiyim.:D Jolicloud da Chromium ve Firefox tarayıcılarını kullanıyorum.Sisteme Flash Player ı nasıl kuracağım?
Bu sorunu acilen halletmem gerek yardımcı olursanız çok sevinirim. :rolleyes:

---------- Post added at 18:48 ---------- Previous post was at 18:16 ----------

Yardım edecek kimse yok mu?
 

ddddddddddd

Profesör
Katılım
5 Ocak 2011
Mesajlar
1,850
Reaksiyon puanı
19
Puanları
38
Chromium flash desteği kendinden diye biliyorum.Çünkü chrome da flash indirmiyorsun kendi içinde güncelliyor.adobe'un sitesine gir zaten senin Jolicloud den girdiğini anlar. Biraz araştır.
 

enrooy

Profesör
Katılım
19 Mar 2009
Mesajlar
2,143
Reaksiyon puanı
14
Puanları
38
Evet Chromium un flash desteği kendinden Adobe nin sitesinde bende gördüm böyle olduğunu. Onunla ilgili ingilizce bir metin vardı çevirisini okudum ama pek bir şey anlamadım. Şu an ne Chromium dan ne Firefox tan video izleyebilmiş değilim.

---------- Post added at 20:18 ---------- Previous post was at 19:15 ----------

Çıldıracağım ya biri yardım etsin!
Edit: Açık Kaynak Kodlu işletim sistemlerinde Chromium flashı ayriyeten yüklemek lazım.
 

seckyn

Profesör
Katılım
21 Nis 2010
Mesajlar
2,945
Reaksiyon puanı
18
Puanları
38
Alt+ F1 e basıp terminali aç sudo apt-get update ile depoları güncelle ve sudo apt-get --reinstall install flashplugin-installer flashplugin-nonfree komutu ile flası yeniden kur pc ye reset at bunları dene bi istersen
Burda bunları yapmanı istiyor
 

enrooy

Profesör
Katılım
19 Mar 2009
Mesajlar
2,143
Reaksiyon puanı
14
Puanları
38
  1. Type: sudo apt-get update (it will ask your system password, characters are read but not displayed on the screen)
  2. Type: sudo apt-get --reinstall install flashplugin-installer flashplugin-nonfree

burda yazan komutları hiç bir değişiklik yapmadan direk yazdım ancak komutlardan hangisini yazdıysam aşağıdaki yazıyı gösterdi.
dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.


---------- Post added at 22:28 ---------- Previous post was at 21:37 ----------

Abi yardım edecek kimse yok mu ne sorunmuş bu böyle. :D
 

y_ates

Dekan
Katılım
12 Nis 2009
Mesajlar
5,165
Reaksiyon puanı
65
Puanları
0
Adobe'un sitesinden en son Flash'ı indir. Tar.gz arşivin içinden .so uzantılı bir dosya çıkacak. Onu /usr/lib/mozilla/plugins dizinine at (Eğer kurulu ise var olan dosyayla değiştir). Firefox' u kapatıp tekrar aç, bir bak bakalım olmuş mu :)
 

enrooy

Profesör
Katılım
19 Mar 2009
Mesajlar
2,143
Reaksiyon puanı
14
Puanları
38
Adobe'un sitesinden en son Flash'ı indir. Tar.gz arşivin içinden .so uzantılı bir dosya çıkacak. Onu /usr/lib/mozilla/plugins dizinine at (Eğer kurulu ise var olan dosyayla değiştir). Firefox' u kapatıp tekrar aç, bir bak bakalım olmuş mu :)

Bende öyle çözdüm sonunda olayı.
Yardımlarınız için çok teşekkürler.:)
 
Üst